﻿html {
    height: 100%;
}

body {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: "Open Sans", sans-serif;
    color: #1e1e1e;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #fff;
    height: 100%;
}

a {
    color: #1e1e1e;
    transition: all .25s;
}

h2 {
    text-transform: uppercase;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 15px;
}


/*#title-wrapper{
	width: 100%;
	height: 100%;
	background: url(../o-UNIVERSITY-STUDENT-facebook.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	}*/

ul {
    list-style: none;
}

p {
    line-height: 24px;
    margin-bottom: 10px;
    /*font-weight: lighter;*/
    font-size: 14px;
}

a>img {
    width: 35px;
}

a:hover,
a:focus {
    text-decoration: none;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

#header ul {
    float: right;
    margin: 0px;
}

#header ul li {
    display: inline-block;
    position: relative;
}

.button {
    display: inline-block;
    background: #8ac35d;
    padding: 15px 30px;
    border-radius: 20px;
    color: white;
    font-weight: bold;
}

.button:hover {
    color: white;
    background: #5f9435;
}

.red-button {
    background: #da4343;
}

.red-button:hover {
    background: #b73d3d;
}

.footer-button {
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 30px 0px;
    color: white;
    font-weight: bold;
}

.min-header {
    background: #37c7d5;
}

#logo-container {
    float: left;
    margin-top: 10px;
}

#logo-container>a {
    float: left;
    padding: 10px;
}

#header a:hover,
#header a:focus {
    color: #fff;
}


#header ul a {
    display: block;
    padding: 25px 15px;
}
#header li.active a,
li.show,
#header ul a:focus,
#header ul a:hover {
    background: #37c7d5;
    color: white;
}

#title-wrapper {
    width: 100%;
    position: relative;
}

#main-photo {
    width: 100%;
}

#third {
    float: left;
    position: relative;
}

#third>img {
    position: absolute;
    top: -65px;
    right: 0;
    left: 0;
    z-index: 999;
}

#sixth {
    width: 73%;
    float: right;
}

#sixth h2 {
    margin-bottom: 25px;
    font-size: 34px;
    line-height: 40px;
    text-align: right;
}

.hr-invisible-small {
    float: left;
    width: 100%;
    margin: 20px 0px;
    display: block;
    clear: both;
}

.hr-invisible {
    float: left;
    width: 100%;
    margin: 40px 0px;
    display: block;
    clear: both;
}

.inner-wr {
    margin-top: 12px;
}

.table-responsive tr:nth-child(even) {
    background-color: #f2f2f2
}

.table-responsive td {
    font-weight: 500;
    border: #d6d6d6 1px solid;
    vertical-align: baseline;
    padding: 0px 5px;
    padding: 7px;
    width: 25%;
}

.table-responsive th {
    background: #4e4a4d;
    color: #fff;
    padding: 5px;
}

.table-responsive tbody {
    border-bottom: #d6d6d6 1px solid;
}

.column {
    margin: 0px 0px 0px 5%;
    float: left;
    min-height: 1px;
    position: relative;
}

.column-first {
    margin: 0px;
}

.one-fourth {
    width: 21.25%;
}

#section3 {
    background: url(../img/pattern-bg1.jpg) repeat fixed;
    background-position: 50% 57px;
}

#section3 h2 {
    text-align: center;
}

.middle-align {
    text-align: center;
}

.post {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    float: left;
    position: relative;
    border: 0.5px solid #8c9698;
    background: #fff;
}

.post h4 {
    text-align: center;
}

.hat {
    background-color: #45bcce;
    padding: 10px 0px;
}

.hat h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

#main {
    padding-bottom: 90px;
}

.post-inner {
    padding: 10px 10px 0px 10px;
    min-height: 200px;
}

.find-us {
    float: left;
    width: 50%;
}

.footer p {
    text-align: center;
    font-weight: lighter;
}

.temp {
    padding: 10px;
}

.temp:nth-child(2n) {
    background: #f9f8f3;
}

#about h2 {
    text-align: center;
    color: white;
    text-shadow: 1px 1px 1px #696363;
    padding: 35px 0px 50px 0px;
    margin: 0px;
}

.twenty {
    background-image: url(../img/ty2.png);
    background-color: #37c7d5;
    background-repeat: repeat-x;
    background-position: 0px 90px;
}

#wrapper {
    position: relative;
    min-height: 100%;
}

.wrapper {
    margin-top: 20px;
}

.wrapper p {
    margin-top: -10px;
}

.small-header {
    display: inline-block;
    font-weight: bold;
    padding: 3px 0px;
    margin: 7px 0px;
    font-size: 20px;
    background: #fff;
    color: rgb(74, 75, 75)
}

.right {
    float: right;
}

.beige {
    background: rgba(247, 249, 235, 0.84);
    color: #4f4d49;
}

.footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 80px;
}
div.dropdown-menu {
	border-radius: 0px;
	padding: 0px;
}
#header a.dropdown-item:hover {
	background: #da4343;
	color: white;
}
a.dropdown-item {
	padding: 10px 15px !important;
}
.fixed-div {
	z-index:99;
	position:fixed; 
	bottom:5%; 
	left:3%;
}
.fixed-div > a {
	border-style: solid;
	border-width: 1px;
	border-color: white;
	padding: 6px 28px;
	color: white;
	background-color: #000;
}
.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

@media (min-width: 320px) {
    .ishidden {
        display: block;
    }
    .isNotHidden {
        display: none;
    }
    .button {
        margin-top: 10px;
    }
    #header ul a {
        display: block;
        padding: 10px 10px;
    }
    #header ul li {
        position: relative;
        display: inline-block;
    }
    #header ul {
        padding: 0px;
        float: left;
        margin: 0px;
    }
    .column {
        margin: 0px;
    }
    #sixth {
        width: 100%;
        display: inline;
    }
    #third {
        width: 100%;
        position: relative;
        margin: 0 auto;
        display: block;
    }
    #third>img {
        position: initial;
        z-index: 999;
        display: block;
        margin: 0 auto;
    }
    .one-fourth {
        width: 100%;
    }
    #sixth h2 {
        text-align: center;
    }
    .find-us {
        width: 100%;
    }
    iframe {
        width: 100%;
    }
    #about {
        /*background: url(../img/g_mac128.jpg);*/
        background-position: center top;
        background-repeat: no-repeat;
    }
}

.cbp_tmtimeline {
    margin: 0px;
    padding: 0;
    list-style: none;
    position: relative;
}

.cbp_tmtimeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10px;
    background: #8cb16f;
    left: 20%;
    margin-left: -10px;
}

.cbp_tmtimeline>li {
    position: relative;
}


/* время */

.cbp_tmtimeline>li .cbp_tmtime {
    display: block;
    width: 25%;
    padding-right: 100px;
    position: absolute;
}

.cbp_tmtimeline>li .cbp_tmtime span {
    display: block;
    text-align: right;
}

.cbp_tmtimeline>li .cbp_tmtime span:first-child {
    font-size: 0.9em;
    color: #8ca07b;
}

.cbp_tmtimeline>li .cbp_tmtime span:last-child {
    font-size: 2.4em;
    line-height: 1em;
    color: #8ac35d;
}

.cbp_tmtimeline>li:nth-child(odd) .cbp_tmtime span:last-child {
    color: #a59279;
}


/* правый контент */

.cbp_tmtimeline>li .cbp_tmlabel {
    margin: 0 0 15px 25%;
    background: #8ac35d;
    color: #fff;
    padding: 1em;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.4;
    position: relative;
    border-radius: 5px;
}

.cbp_tmtimeline>li:nth-child(odd) .cbp_tmlabel {
    background: #f1dbbf;
}

.cbp_tmtimeline>li:nth-child(odd) .cbp_tmlabel p {
    color: black;
}

.cbp_tmtimeline>li .cbp_tmlabel h2 {
    text-shadow: 1px 1px 1px #696363;
    font-size: 24px;
    margin-top: 0px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}


/* треугольник */

.cbp_tmtimeline>li .cbp_tmlabel:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-right-color: #8ac35d;
    border-width: 10px;
    top: 10px;
}

.cbp_tmtimeline>li:nth-child(odd) .cbp_tmlabel:after {
    border-right-color: #f1dbbf;
}


/* иконки */

.cbp_tmtimeline>li .cbp_tmicon {
    width: 40px;
    height: 40px;
    font-family: 'ecoico';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 1.4em;
    line-height: 40px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    color: #fff;
    background: #b5d0a0;
    border-radius: 50%;
    box-shadow: 0 0 0 8px #fff;
    text-align: center;
    left: 20%;
    top: 0;
    margin: 0 0 0 -25px;
}


/* Медиа запросы */
@media screen and (max-width: 767px){
	.table-responsive {
		width: 100%;
		overflow-y: hidden;
	}
}
@media screen and (max-width: 65.375em) {
    .cbp_tmtimeline>li .cbp_tmtime span:last-child {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 47.2em) {
    .cbp_tmtimeline:before {
        display: none;
    }
    .cbp_tmtimeline>li .cbp_tmtime {
        width: 100%;
        position: relative;
        padding: 0 0 20px 0;
    }
    .cbp_tmtimeline>li .cbp_tmtime span {
        text-align: left;
    }
    .cbp_tmtimeline>li .cbp_tmlabel {
        margin: 0 0 30px 0;
        padding: 1em;
        font-weight: 400;
        font-size: 95%;
    }
    .cbp_tmtimeline>li .cbp_tmlabel:after {
        right: auto;
        left: 20px;
        border-right-color: transparent;
        border-bottom-color: #8ac35d;
        top: -20px;
    }
    .cbp_tmtimeline>li:nth-child(odd) .cbp_tmlabel:after {
        border-right-color: transparent;
        border-bottom-color: #f1dbbf;
    }
    .cbp_tmtimeline>li .cbp_tmicon {
        position: relative;
        float: right;
        left: auto;
        margin: -55px 5px 0 0px;
    }
}

@media (min-width: 768px) {
    .ishidden {
        display: none;
    }
    .isNotHidden {
        display: block;
    }
    .button {
        margin: 0px;
    }
    #header ul a {
        display: block;
        padding: 25px 15px;
    }
    #header ul {
        float: right;
    }
    .column {
        margin: 0px 0px 0px 5%;
        float: left;
        min-height: 1px;
        position: relative;
    }
    #sixth {
        width: 60%;
        float: right;
    }
    #third {
        float: left;
        position: relative;
    }
    #third>img {
        position: absolute;
        top: -65px;
        right: 0;
        left: 0;
        z-index: 999;
        margin: 0px;
    }
    .one-fourth {
        width: 21.25%;
    }
    #sixth h2 {
        text-align: right;
    }
    .column-first {
        margin: 0px;
    }
    .find-us {
        width: 50%;
    }
    iframe {
        width: 50%;
    }
}

@media (min-width: 992px) {
    #sixth {
        width: 73%;
        float: right;
    }
}
#slideout {
	position: fixed;
	top: 100px;
	right: 0;
	width: 35px;
	padding: 12px 0;
	text-align: center;
	background: #8ac35d;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
#slideout_inner {
	position: fixed;
	top: 100px;
	right: -350px;
	background: #8ac35d;
	width: 350px;
	padding: 10px 25px 15px 25px;
	/* height: 330px; */
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	text-align: left;
	-webkit-border-radius: 0 0 0 5px;
	-moz-border-radius: 0 0 0 5px;
	border-radius: 0 0 0 5px;
}
#slideout:hover {
	right: 350px;
}
#slideout:hover #slideout_inner {
	right: 0;
}
.form-label {
  position: absolute;
  pointer-events: none;
  color: #8c9698;
  left: 15px;
  top: 0;
  line-height: 45px;
  transition: .3s;
}

.form-control:focus~.form-label,
.form-control:not(:focus):valid~.form-label {
  top: -12px;
  left: 10px;
  font-size: 10px;
}

.mini {
  top: -12px;
  left: 10px;
  font-size: 10px;
}